{
    "manifest_version": "1.0.19",
    "title": "Beige - Petshop Template Kits",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.png",
            "source": "templates\/global.json",
            "preview_url": "http:\/\/beigepetshop.pathfinderstudio.co",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.png",
            "source": "templates\/about-us.json",
            "preview_url": "http:\/\/beigepetshop.pathfinderstudio.co\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Coming Soon",
            "screenshot": "screenshots\/coming-soon.png",
            "source": "templates\/coming-soon.json",
            "preview_url": "http:\/\/beigepetshop.pathfinderstudio.co\/template-kit\/coming-soon\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Shop",
            "screenshot": "screenshots\/shop.png",
            "source": "templates\/shop.json",
            "preview_url": "http:\/\/beigepetshop.pathfinderstudio.co\/?elementor_library=shop",
            "type": "product-archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-product",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "product-archive",
                "elementor_pro_conditions": [
                    "include\/product_archive"
                ],
                "additional_template_information": [
                    "This is a \"Product Archive\" template for Elementor Pro.",
                    "This template will display on: All Product Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.png",
            "source": "templates\/footer.json",
            "preview_url": "http:\/\/beigepetshop.pathfinderstudio.co\/?elementor_library=footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.png",
            "source": "templates\/header.json",
            "preview_url": "http:\/\/beigepetshop.pathfinderstudio.co\/?elementor_library=header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Service",
            "screenshot": "screenshots\/service.png",
            "source": "templates\/service.json",
            "preview_url": "http:\/\/beigepetshop.pathfinderstudio.co\/template-kit\/service\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.png",
            "source": "templates\/404.json",
            "preview_url": "http:\/\/beigepetshop.pathfinderstudio.co\/template-kit\/404\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Our Team",
            "screenshot": "screenshots\/our-team.png",
            "source": "templates\/our-team.json",
            "preview_url": "http:\/\/beigepetshop.pathfinderstudio.co\/template-kit\/our-team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Event",
            "screenshot": "screenshots\/event.png",
            "source": "templates\/event.json",
            "preview_url": "http:\/\/beigepetshop.pathfinderstudio.co\/template-kit\/event\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Event Detail",
            "screenshot": "screenshots\/event-detail.png",
            "source": "templates\/event-detail.json",
            "preview_url": "http:\/\/beigepetshop.pathfinderstudio.co\/template-kit\/event-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.png",
            "source": "templates\/home.json",
            "preview_url": "http:\/\/beigepetshop.pathfinderstudio.co\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Service Detail",
            "screenshot": "screenshots\/service-detail.png",
            "source": "templates\/service-detail.json",
            "preview_url": "http:\/\/beigepetshop.pathfinderstudio.co\/template-kit\/service-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Sign In",
            "screenshot": "screenshots\/sign-in.png",
            "source": "templates\/sign-in.json",
            "preview_url": "http:\/\/beigepetshop.pathfinderstudio.co\/template-kit\/sign-in\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Sign Up",
            "screenshot": "screenshots\/sign-up.png",
            "source": "templates\/sign-up.json",
            "preview_url": "http:\/\/beigepetshop.pathfinderstudio.co\/template-kit\/sign-up\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.png",
            "source": "templates\/contact-us.json",
            "preview_url": "http:\/\/beigepetshop.pathfinderstudio.co\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Product",
            "screenshot": "screenshots\/product.png",
            "source": "templates\/product.json",
            "preview_url": "http:\/\/beigepetshop.pathfinderstudio.co\/?elementor_library=product",
            "type": "product",
            "category": "page",
            "metadata": {
                "template_type": "single-product",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "product",
                "elementor_pro_conditions": [
                    "include\/product"
                ],
                "additional_template_information": [
                    "This is a \"Product\" template for Elementor Pro.",
                    "This template will display on: Products."
                ]
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor Pro",
            "version": "3.1.1",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        },
        {
            "name": "Elementor",
            "version": "3.1.3",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.2.0",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Essential Addons for Elementor",
            "version": "4.5.2",
            "file": "essential-addons-for-elementor-lite\/essential_adons_elementor.php",
            "author": "WPDeveloper"
        },
        {
            "name": "WooCommerce",
            "version": "5.0.0",
            "file": "woocommerce\/woocommerce.php",
            "author": "Automattic"
        }
    ],
    "images": [
        {
            "filename": "Banner.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Banner-800x123.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/shop.json",
                    "name": "Shop"
                },
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                },
                {
                    "source": "templates\/event.json",
                    "name": "Event"
                },
                {
                    "source": "templates\/event-detail.json",
                    "name": "Event Detail"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                },
                {
                    "source": "templates\/sign-in.json",
                    "name": "Sign In"
                },
                {
                    "source": "templates\/sign-up.json",
                    "name": "Sign Up"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/product.json",
                    "name": "Product"
                }
            ],
            "filesize": 23623,
            "dimensions": [
                1920,
                295
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Intersect.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Intersect.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 9447,
            "dimensions": [
                553,
                553
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Vector-1.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Vector-1.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 203290,
            "dimensions": [
                420,
                389
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/two-orange-cats-TXHAUNG"
        },
        {
            "filename": "Group-231.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Group-231.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 2555,
            "dimensions": [
                185,
                192
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Rectangle-7.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Rectangle-7.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 29470,
            "dimensions": [
                209,
                147
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/grey-french-bulldog-PTT7TAU"
        },
        {
            "filename": "Rectangle-58.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Rectangle-58.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 33521,
            "dimensions": [
                209,
                147
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/british-shorthair-cat-on-a-white-background-britis-DCE8YRG"
        },
        {
            "filename": "Rectangle-60.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Rectangle-60.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 30807,
            "dimensions": [
                209,
                147
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/love-bird-PSNESJE"
        },
        {
            "filename": "Rectangle-62.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Rectangle-62.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 27449,
            "dimensions": [
                209,
                147
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/rabbit-PNHYRV2"
        },
        {
            "filename": "Rectangle-64.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Rectangle-64.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 29366,
            "dimensions": [
                209,
                147
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/goldfish-PRFQWC6"
        },
        {
            "filename": "Experience.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Experience-800x187.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 11654,
            "dimensions": [
                1920,
                449
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "portrait-of-happy-african-american-vet-doctor-with-H5AAVQB.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/portrait-of-happy-african-american-vet-doctor-with-H5AAVQB.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 233424,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-H5AAVQB"
        },
        {
            "filename": "veterinarian-examining-little-husky-puppy-JDVZACY.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/veterinarian-examining-little-husky-puppy-JDVZACY.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 178856,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-JDVZACY"
        },
        {
            "filename": "kind-veterinarian-posing-with-big-malamute-and-smi-LVCUSKK.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/kind-veterinarian-posing-with-big-malamute-and-smi-LVCUSKK.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 300597,
            "dimensions": [
                500,
                500
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-LVCUSKK"
        },
        {
            "filename": "Abraham.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Abraham.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/our-team.json",
                    "name": "Our Team"
                }
            ],
            "filesize": 20078,
            "dimensions": [
                267,
                267
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-cheerful-veterinary-doc-holding-cute-y-LBJDXDF"
        },
        {
            "filename": "Group-230.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Group-230-800x351.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 53532,
            "dimensions": [
                1920,
                843
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Group-226.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Group-226.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 4255,
            "dimensions": [
                355,
                160
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "ear-cleaning-1.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/ear-cleaning-1.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 2579,
            "dimensions": [
                72,
                72
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "pets-hotel-circular-symbol-with-a-dog-and-a-verification-sign-inside-a-heart-1.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/pets-hotel-circular-symbol-with-a-dog-and-a-verification-sign-inside-a-heart-1.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 2829,
            "dimensions": [
                72,
                72
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Vector.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Vector.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 197556,
            "dimensions": [
                420,
                389
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/little-cat-668J7J7"
        },
        {
            "filename": "Ellipse-19.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Ellipse-19.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 10616,
            "dimensions": [
                89,
                89
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/clients-company-and-finance-concept-happy-cheerful-BSBJJBK"
        },
        {
            "filename": "Ellipse-19-1.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Ellipse-19-1.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 10827,
            "dimensions": [
                89,
                89
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/waist-up-portrait-of-confident-smart-and-talented--JQPMQKP"
        },
        {
            "filename": "Ellipse-19-2.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Ellipse-19-2.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 11035,
            "dimensions": [
                89,
                89
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/technology-and-finance-concept-waist-up-portrait-o-U3M7BB2"
        },
        {
            "filename": "Ellipse-19-3.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Ellipse-19-3.png",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 10429,
            "dimensions": [
                89,
                89
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/small-business-owners-women-entrepreneurs-concept--7NN5TYV"
        },
        {
            "filename": "Rectangle-77-1.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Rectangle-77-1.jpg",
            "templates": [
                {
                    "source": "templates\/coming-soon.json",
                    "name": "Coming Soon"
                }
            ],
            "filesize": 150312,
            "dimensions": [
                635,
                880
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/cute-ginger-kitten-sleeps-FEN94J4"
        },
        {
            "filename": "meal-for-dog-or-cat-canned-meat-with-sauce-GP92XVDw.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/meal-for-dog-or-cat-canned-meat-with-sauce-GP92XVDw.png",
            "templates": [
                {
                    "source": "templates\/shop.json",
                    "name": "Shop"
                }
            ],
            "filesize": 70547,
            "dimensions": [
                599,
                416
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/meal-for-dog-or-cat-canned-meat-with-sauce-MPA56F8"
        },
        {
            "filename": "jack-russel-puppy-with-food-isolated-on-white-VMEAZXSw.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/jack-russel-puppy-with-food-isolated-on-white-VMEAZXSw-800x800.png",
            "templates": [
                {
                    "source": "templates\/shop.json",
                    "name": "Shop"
                }
            ],
            "filesize": 701700,
            "dimensions": [
                2000,
                2000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/jack-russel-puppy-with-food-isolated-on-white-VMEAZXS"
        },
        {
            "filename": "logo.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/logo.png",
            "templates": [
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                }
            ],
            "filesize": 3178,
            "dimensions": [
                161,
                64
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "logo-1.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/logo-1.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                }
            ],
            "filesize": 5872,
            "dimensions": [
                150,
                64
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Service.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Service-800x292.jpg",
            "templates": [
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                }
            ],
            "filesize": 166767,
            "dimensions": [
                1920,
                700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/it-is-okay-5TG3D79"
        },
        {
            "filename": "dog.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/dog.png",
            "templates": [
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                },
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 2580,
            "dimensions": [
                64,
                64
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Frame-1.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Frame-1.png",
            "templates": [
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                }
            ],
            "filesize": 1400,
            "dimensions": [
                48,
                64
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Frame-2.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Frame-2.png",
            "templates": [
                {
                    "source": "templates\/service.json",
                    "name": "Service"
                }
            ],
            "filesize": 2617,
            "dimensions": [
                78,
                64
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Rectangle-77.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Rectangle-77.jpg",
            "templates": [
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 434391,
            "dimensions": [
                635,
                880
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/cute-ginger-kitten-sleeps-SPFZAMJ"
        },
        {
            "filename": "Rectangle-122-9.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Rectangle-122-9.jpg",
            "templates": [
                {
                    "source": "templates\/event.json",
                    "name": "Event"
                }
            ],
            "filesize": 93600,
            "dimensions": [
                411,
                166
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/small-children-outdoors-in-garden-in-summer-holdin-R2QY7Y9"
        },
        {
            "filename": "Rectangle-122-1.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Rectangle-122-1.jpg",
            "templates": [
                {
                    "source": "templates\/event.json",
                    "name": "Event"
                }
            ],
            "filesize": 106677,
            "dimensions": [
                411,
                166
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/family-celebration-or-a-garden-party-outside-in-th-PKB5TRP"
        },
        {
            "filename": "Rectangle-122-2.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Rectangle-122-2.jpg",
            "templates": [
                {
                    "source": "templates\/event.json",
                    "name": "Event"
                }
            ],
            "filesize": 58748,
            "dimensions": [
                411,
                166
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/nominated-baby-cupcake-authentic-first-birthday-ce-3MUEQMN"
        },
        {
            "filename": "Rectangle-122-3.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Rectangle-122-3.jpg",
            "templates": [
                {
                    "source": "templates\/event.json",
                    "name": "Event"
                }
            ],
            "filesize": 77825,
            "dimensions": [
                411,
                166
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/cat-paws-holding-jack-o-lantern-candy-bucket-on-wh-ZDXC3TH"
        },
        {
            "filename": "Rectangle-122-4.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Rectangle-122-4.jpg",
            "templates": [
                {
                    "source": "templates\/event.json",
                    "name": "Event"
                }
            ],
            "filesize": 84505,
            "dimensions": [
                411,
                166
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/funny-golden-retriever-dog-in-antlers-lying-on-car-PB4AEST"
        },
        {
            "filename": "Rectangle-122-5.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Rectangle-122-5.jpg",
            "templates": [
                {
                    "source": "templates\/event.json",
                    "name": "Event"
                }
            ],
            "filesize": 106973,
            "dimensions": [
                411,
                166
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/dog-dressed-up-for-st-patricks-day-wearing-green-t-ASHQVX5"
        },
        {
            "filename": "Rectangle-122-6.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Rectangle-122-6.jpg",
            "templates": [
                {
                    "source": "templates\/event.json",
                    "name": "Event"
                }
            ],
            "filesize": 110549,
            "dimensions": [
                411,
                166
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/family-playing-catch-with-their-two-boston-terrier-UUHFXEC"
        },
        {
            "filename": "Rectangle-122-7.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Rectangle-122-7.jpg",
            "templates": [
                {
                    "source": "templates\/event.json",
                    "name": "Event"
                }
            ],
            "filesize": 86611,
            "dimensions": [
                411,
                166
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/cute-dog-celebrate-birthday-or-10th-bone-day-QUDFNKB"
        },
        {
            "filename": "Rectangle-122-8.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Rectangle-122-8.jpg",
            "templates": [
                {
                    "source": "templates\/event.json",
                    "name": "Event"
                }
            ],
            "filesize": 108206,
            "dimensions": [
                411,
                166
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/flat-lay-of-christmas-festive-decoration-toys-and--Y3RUFEK"
        },
        {
            "filename": "Rectangle-125.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Rectangle-125.jpg",
            "templates": [
                {
                    "source": "templates\/event-detail.json",
                    "name": "Event Detail"
                }
            ],
            "filesize": 257892,
            "dimensions": [
                608,
                386
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/small-children-outdoors-in-garden-in-summer-holdin-R2QY7Y9"
        },
        {
            "filename": "Rectangle-128.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Rectangle-128.jpg",
            "templates": [
                {
                    "source": "templates\/event-detail.json",
                    "name": "Event Detail"
                }
            ],
            "filesize": 6770,
            "dimensions": [
                72,
                72
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/filipino-man-ELWK65Q"
        },
        {
            "filename": "Group-229.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Group-229-800x313.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 56618,
            "dimensions": [
                1920,
                751
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Dog.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Dog.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 935060,
            "dimensions": [
                745,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/french-bulldog-puppy-PS7HT45"
        },
        {
            "filename": "pet-hotel-sign-with-a-dog-and-a-cat-under-a-roof-line.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/pet-hotel-sign-with-a-dog-and-a-cat-under-a-roof-line.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 2155,
            "dimensions": [
                64,
                64
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "animal.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/animal.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 1130,
            "dimensions": [
                64,
                64
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "flying-boxer-puppy-against-white-background-P98WT7W-removebg-preview.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/flying-boxer-puppy-against-white-background-P98WT7W-removebg-preview.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 187405,
            "dimensions": [
                412,
                495
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/flying-boxer-puppy-against-white-background-P98WT7W"
        },
        {
            "filename": "four-small-cute-grey-kittens-and-one-dark-brown-ki-B7XQYBJ-removebg-preview.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/four-small-cute-grey-kittens-and-one-dark-brown-ki-B7XQYBJ-removebg-preview.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 178687,
            "dimensions": [
                611,
                262
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/four-small-cute-grey-kittens-and-one-dark-brown-ki-B7XQYBJ"
        },
        {
            "filename": "Promote.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Promote.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 259869,
            "dimensions": [
                395,
                510
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/dry-pet-food-kibble-dog-or-cat-food-5CNUZ2V"
        },
        {
            "filename": "heroicons-outline_shopping-bag.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/heroicons-outline_shopping-bag.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 714,
            "dimensions": [
                64,
                64
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "gallery-1.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/03\/gallery-1.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 350567,
            "dimensions": [
                572,
                572
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/little-girl-try-on-clothes-for-puppy-in-pet-shop-PPRNUMX"
        },
        {
            "filename": "gallery-7.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/03\/gallery-7.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 252656,
            "dimensions": [
                355,
                572
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/little-girl-with-puppy-in-pet-shop-friendship-PW9MDBQ"
        },
        {
            "filename": "gallery-6.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/03\/gallery-6.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 180682,
            "dimensions": [
                660,
                267
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/little-girl-with-puppy-are-sleep-in-pet-shop-PEM7DBP"
        },
        {
            "filename": "gallery-5.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/03\/gallery-5.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 129755,
            "dimensions": [
                267,
                267
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/family-buying-supplies-for-little-puppy-in-petshop-P8ER3PM"
        },
        {
            "filename": "gallery-4.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/03\/gallery-4.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 126535,
            "dimensions": [
                267,
                267
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/little-girl-with-puppy-in-pet-shop-friendship-P5F7KME"
        },
        {
            "filename": "gallery-3.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/03\/gallery-3.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 113540,
            "dimensions": [
                267,
                267
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/little-girl-chooses-clothes-for-puppy-in-pet-shop-PMXE8AG"
        },
        {
            "filename": "gallery-2.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/03\/gallery-2.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 88228,
            "dimensions": [
                267,
                267
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/little-girl-chooses-house-for-puppy-in-pet-shop-PSTUEAJ"
        },
        {
            "filename": "Vector-2.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Vector-2.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 245605,
            "dimensions": [
                420,
                389
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/small-children-outdoors-in-garden-in-summer-holdin-R2QY7Y9"
        },
        {
            "filename": "12345678.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/12345678.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 2707,
            "dimensions": [
                184,
                77
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-2345678"
        },
        {
            "filename": "Group-227.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Group-227-800x187.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 18318,
            "dimensions": [
                1920,
                449
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "visa.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/visa-800x400.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 55198,
            "dimensions": [
                1000,
                500
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "mastercard.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/mastercard-800x400.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 55738,
            "dimensions": [
                1000,
                500
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "discover.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/discover-800x400.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 50389,
            "dimensions": [
                1000,
                500
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "paypal.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/paypal-800x400.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 31037,
            "dimensions": [
                1000,
                500
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "amazon.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/amazon-800x400.png",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                }
            ],
            "filesize": 65957,
            "dimensions": [
                1000,
                500
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "examining-ears-YDT49WP.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/examining-ears-YDT49WP-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 327291,
            "dimensions": [
                3000,
                2000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-YDT49WP"
        },
        {
            "filename": "Rectangle-72.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/03\/Rectangle-72.jpg",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 76049,
            "dimensions": [
                352,
                165
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/veterinary-doc-and-nurse-with-cute-yorkshire-terri-QFU4TK2"
        },
        {
            "filename": "Rectangle-71.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/03\/Rectangle-71.jpg",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 81696,
            "dimensions": [
                352,
                165
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/veterinary-doctor-with-assistant-listening-to-dog--F8P8P8F"
        },
        {
            "filename": "Rectangle-70.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/03\/Rectangle-70.jpg",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 83814,
            "dimensions": [
                352,
                165
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/veterinary-doctor-checking-yorkshire-terrier-39-s--5Q9BB4Y"
        },
        {
            "filename": "Rectangle-69.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/03\/Rectangle-69.jpg",
            "templates": [
                {
                    "source": "templates\/service-detail.json",
                    "name": "Service Detail"
                }
            ],
            "filesize": 82971,
            "dimensions": [
                352,
                165
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/happy-woman-with-yorkshire-terrier-on-visit-to-vet-PBMEUGT"
        },
        {
            "filename": "Sign-Up.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Sign-Up.jpg",
            "templates": [
                {
                    "source": "templates\/sign-in.json",
                    "name": "Sign In"
                }
            ],
            "filesize": 501270,
            "dimensions": [
                635,
                880
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/cat-2FDPVE6"
        },
        {
            "filename": "Sign-In.jpg",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Sign-In.jpg",
            "templates": [
                {
                    "source": "templates\/sign-up.json",
                    "name": "Sign Up"
                }
            ],
            "filesize": 353548,
            "dimensions": [
                635,
                880
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/cavalier-spaniel-puppy-on-the-bed-EVANLTW"
        },
        {
            "filename": "Vector-1-1.png",
            "thumbnail_url": "http:\/\/beigepetshop.pathfinderstudio.co\/wp-content\/uploads\/2021\/02\/Vector-1-1.png",
            "templates": [
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                }
            ],
            "filesize": 259378,
            "dimensions": [
                420,
                389
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/playing-with-pet-HJ4ZTWE"
        }
    ]
}